Is it possible?

Ondrej Zima amiandrew at volny.cz
Fri Aug 27 13:48:23 EDT 2004


Piotr Dąbrowski wrote:
> Hi!
>>I have DLink DWL900AP+ revC2 and I try firmware 3.02 and 3.07
> Sorry, I try 3.02 and 3.06

Try to get 3.07b2 or 3.10.

-- 
Ondrej Zima <amiandrew at volny.cz>
Member of Czech ATO - Amiga Translators Organization



More information about the HostAP mailing list